This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 121205 - (ACPI) Acer TravelMate 803 doesn't resume from ACPI standby (S3)
(ACPI) Acer TravelMate 803 doesn't resume from ACPI standby (S3)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks: 121020
  Show dependency treegraph
 
Reported: 2004-04-18 19:20 EDT by Sergey V. Udaltsov
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci (1.46 KB, text/plain)
2004-04-18 21:19 EDT, Sergey V. Udaltsov
no flags Details
lsmod (2.27 KB, text/plain)
2004-04-18 21:19 EDT, Sergey V. Udaltsov
no flags Details

  None (edit)
Description Sergey V. Udaltsov 2004-04-18 19:20:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040319 Galeon/1.3.14

Description of problem:
When I let my laptop sleep (ACPI standby), it doesn't wake up any more.

Version-Release number of selected component (if applicable):
kernel-2.6.5-1.326

How reproducible:
Always

Steps to Reproduce:
1. echo 3 > /sys/acpi/sleep
2. wait for things to settle down
3. press power button to wake up

   

Actual Results:  Switches to virtual console, then:

[...]
Stopping tasks:
===================================================================|

PM: Entering state.
[...]

I wait a few seconds and press the power
button. 

I hear some HDD activity (and the CPU fan starts).
The screen remains blank. Pressing Caps Lock does not change LED.


Expected Results:  Machine resumes properly.

Additional info:
Comment 1 Sergey V. Udaltsov 2004-04-18 21:19:02 EDT
Created attachment 99523 [details]
lspci

lspci
Comment 2 Sergey V. Udaltsov 2004-04-18 21:19:58 EDT
Created attachment 99524 [details]
lsmod

lsmod
Comment 3 Antti Markus 2004-05-05 08:00:07 EDT
Seems to be duplicate of 121031
Comment 4 Sergey V. Udaltsov 2004-05-05 08:46:20 EDT
The idea was to create individual bugs for separate cases, on per-case
basis - and have the umbrella bug 121020.
Comment 5 Warren Togami 2004-05-11 03:09:00 EDT
Please retest with kernel-2.6.5-1.358 or newer.  There have been
several major fixes that may have improved this situation for you.  If
it fails, please retest with the same version but i586 kernel.
Comment 6 Dave Jones 2004-12-07 01:22:42 EST
how does the 2.6.9 update fare ?
Comment 7 Dave Jones 2005-04-16 00:27:47 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.